pydo.genai.get_indexing_job_details_signed_url()

Generated on 9 Jun 2026 from pydo version v0.36.0

Usage

client.genai.get_indexing_job_details_signed_url(
    indexing_job_uuid="\"123e4567-e89b-12d3-a456-426614174000\"",
)
Returns JSONRaises HttpResponseError

Description

To get a signed URL for indexing job details, send a GET request to /v2/gen-ai/indexing_jobs/{indexing_job_uuid}/details_signed_url.

Parameters

indexing_job_uuid string required

The uuid of the indexing job

Response Example

Show Response Example
{
  "signed_url": "example string"
}

More Information

See /v2/gen-ai/indexing_jobs/{indexing_job_uuid}/details_signed_url in the API reference for additional detail on responses, headers, parameters, and more.

We can't find any results for your search.

Try using different keywords or simplifying your search terms.